<!-- tambah data Wilayah -->
<div class="modal fade " id="tambahdokumentasi"  role="dialog" aria-labelledby="tambahdokumentasi" aria-hidden="true">
    <div class="modal-dialog modal-xl" role="document">
        <div class="modal-content ">
            <div class="modal-header bg-gradient-info text-white">
                <h5 class="modal-title"><i class="fa fa-pencil"></i> Upload Dokumentasi Pekerjaan</h5>
                <button class="close" type="button" data-dismiss="modal" aria-label="Close"><span aria-hidden="true">×</span></button>
            </div>
            <div class="modal-body">
                <form method ='post' enctype ="multipart/form-data" action="{% url 'profile:admin_dokumentasi_create' %}">
                    {% csrf_token %}
                     
                     <div class="row">
                        <div class="col-md-4"> No Dok. Pekerjaan </div>
                        <div class="col-md-8"> 
                            <input type="text" name="nodoc" value="{{dok_no}}{{nomor_dok}}/{{bulan_romawi}}/{{tahun_tahapan}}" class="form-control" required placeholder="">
                        </div>
                     </div>
                     <hr>
                     <div class="row">
                        <div class="col-md-4"> No SPK </div>
                        <div class="col-md-8"> 
                            <select id='data_spk' name="SPK_id" class="form-control select2 w-100" style="width: 100%;">
                                <option value="">Pilih SPK</option>
                                {% for item_spks in SPK_list %}
                                    <option value="{{item_spks.id}}">{{item_spks.nospk}} - {{item_spks.opd.namaopd}} - {{item_spks.opd.lokasi.kabupaten}}  </option>
                                {% endfor %}
                            </select>
                        </div>
                     </div>
                     <hr>
                     <div class="row">
                        <div class="col-md-4">Urai Dokumentasi Pekerjaan </div>
                        <div class="col-md-8"> 
                            <input type="text" name="uraidoc" class="form-control" required placeholder="">
                        </div>
                     </div>
                     <hr>
                     <div class="row">
                        <div class="col-md-4"> Tanggal Dok. Pekerjaan </div>
                        <div class="col-md-8"> 
                            <input type="date" name="tgldoc" class="form-control" required placeholder="">
                        </div>
                     </div>
                     <hr>
                     <div class="row">
                        <div class="col-md-12"> Upload Bukti Dokumentasi </div> 
                     </div>
                     <hr>
                        <div class="row">
                            <div class="col-md-6">
                                    <div class="card">
                                        <div class="card-header bg-primary  text-white">Upload Buki 1</div>
                                        <div class="card-body">
                                            <div class="row">
                                                <div class="col-md-6"> <input type="text" class="form-control" name="uraibukti1" required placeholder="Isi Uraian Bukti 1"></div>
                                                <div class="col-md-6"> <input type="file" name="bukti1" class="form-control" required placeholder="Upload Bukti 1"></div>
                                            </div>
                                        </div>
                                    </div>
                            </div>
                            <div class="col-md-6">
                                <div class="card">
                                    <div class="card-header bg-primary text-white">Upload Buki 2</div>
                                    <div class="card-body">
                                            <div class="row">
                                                <div class="col-md-6"> <input type="text" class="form-control" name="uraibukti2" required placeholder="Isi Uraian Bukti 2"></div>
                                                <div class="col-md-6"> <input type="file" name="bukti2" class="form-control" required placeholder="UUpload Bukti 2"></div>
                                            </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <hr>
                        <div class="row">
                            <div class="col-md-6">
                                    <div class="card">
                                        <div class="card-header bg-primary  text-white">Upload Buki 3</div>
                                        <div class="card-body">
                                            <div class="row">
                                                <div class="col-md-6"> <input type="text" class="form-control" name="uraibukti3" required placeholder="Isi Uraian Bukti 3"></div>
                                                <div class="col-md-6"> <input type="file" name="bukti3" class="form-control" required placeholder="Upload Bukti 3"></div>
                                            </div>
                                        </div>
                                    </div>
                            </div>
                            <div class="col-md-6">
                                <div class="card">
                                    <div class="card-header bg-primary text-white">Upload Buki 4</div>
                                    <div class="card-body">
                                            <div class="row">
                                                <div class="col-md-6"> <input type="text" class="form-control" name="uraibukti4" required placeholder="Isi Uraian Bukti 4"></div>
                                                <div class="col-md-6"> <input type="file" name="bukti4" class="form-control" required placeholder="UUpload Bukti 4"></div>
                                            </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <hr>
                        <div class="row">
                            <div class="col-md-6">
                                    <div class="card">
                                        <div class="card-header bg-primary  text-white">Upload Buki 5</div>
                                        <div class="card-body">
                                            <div class="row">
                                                <div class="col-md-6"> <input type="text" class="form-control" name="uraibukti5" required placeholder="Isi Uraian Bukti 5"></div>
                                                <div class="col-md-6"> <input type="file" name="bukti5" class="form-control" required placeholder="Upload Bukti 5"></div>
                                            </div>
                                        </div>
                                    </div>
                            </div>
                            <div class="col-md-6">
                                <div class="card">
                                    <div class="card-header bg-primary text-white">Upload Buki 6</div>
                                    <div class="card-body">
                                            <div class="row">
                                                <div class="col-md-6"> <input type="text" class="form-control" name="uraibukti6" required placeholder="Isi Uraian Bukti 6"></div>
                                                <div class="col-md-6"> <input type="file" name="bukti6" class="form-control" required placeholder="UUpload Bukti 6"></div>
                                            </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                     
                  
                    <div class="modal-footer">
                        <button class="btn btn-primary" type="submit"><i class="fa fa-save"></i> Simpan</button>
                        <button class="btn btn-danger" type="button" data-dismiss="modal"><i class="fa fa-times"></i> Tutup</button>
                    </div>
                </form>
            </div>
        </div>
    </div>
</div>

